Bug 1003642 - [abrt] WARNING: at drivers/net/wireless/ath/ath9k/htc_drv_txrx.c:501 ath9k_htc_tx_process+0x34a/0x360 [ath9k_htc]()
[abrt] WARNING: at drivers/net/wireless/ath/ath9k/htc_drv_txrx.c:501 ath9k_ht...
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: fedora-kernel-wireless-ath
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2013-09-02 10:34 EDT by Stiven
Modified: 2013-10-08 12:08 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-10-08 12:08:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
File: dmesg (64.08 KB, text/plain)
2013-09-02 10:34 EDT, Stiven
no flags Details

  None (edit)
Description Stiven 2013-09-02 10:34:09 EDT
Additional info:
reporter:       libreport-2.1.6
WARNING: at drivers/net/wireless/ath/ath9k/htc_drv_txrx.c:501 ath9k_htc_tx_process+0x34a/0x360 [ath9k_htc]()
Modules linked in: fuse btusb nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_nat nf_nat_ipv6 bnep ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables arc4 ath3k bluetooth mxm_wmi acpi_cpufreq mperf ath9k_htc ath9k_common kvm_amd kvm snd_hda_codec_realtek crc32_pclmul ath9k_hw crc32c_intel ath mac80211 microcode snd_hda_codec_hdmi snd_hda_intel serio_raw cfg80211 snd_hda_codec k10temp snd_seq rfkill snd_hwdep snd_seq_device i2c_piix4 snd_pcm hid_logitech_dj snd_page_alloc snd_timer r8169 snd mii soundcore wmi uinput binfmt_misc radeon i2c_algo_bit drm_kms_helper ttm drm i2c_core
CPU: 1 PID: 0 Comm: swapper/1 Not tainted 3.10.9-200.fc19.i686.PAE #1
Hardware name: MSI MS-7792/FM2-A75IA-E53 (MS-7792), BIOS V2.0 04/24/2013
 00000000 00000000 f70d7db0 c098220b f70d7dd8 c044a18e c0b17b3a f88263fc
 000001f5 f881fd0a f881fd0a f734ce40 f734d354 e683c988 f70d7de8 c044a252
 00000009 00000000 f70d7e1c f881fd0a f75c35b0 f70d7e08 c046d13e 00000031
Call Trace:
 [<c098220b>] dump_stack+0x16/0x18
 [<c044a18e>] warn_slowpath_common+0x5e/0x80
 [<f881fd0a>] ? ath9k_htc_tx_process+0x34a/0x360 [ath9k_htc]
 [<f881fd0a>] ? ath9k_htc_tx_process+0x34a/0x360 [ath9k_htc]
 [<c044a252>] warn_slowpath_null+0x22/0x30
 [<f881fd0a>] ath9k_htc_tx_process+0x34a/0x360 [ath9k_htc]
 [<c046d13e>] ? enqueue_hrtimer+0x1e/0x70
 [<f8820573>] ath9k_htc_txstatus+0x33/0xe0 [ath9k_htc]
 [<f881f416>] ath9k_wmi_event_tasklet+0x106/0x120 [ath9k_htc]
 [<c04521b5>] tasklet_action+0x55/0xe0
 [<c0452309>] __do_softirq+0xc9/0x1e0
 [<c0414e98>] ? sched_clock+0x8/0x10
 [<c047aa5d>] ? sched_clock_cpu+0xed/0x150
 [<c0452585>] irq_exit+0x95/0xa0
 [<c0410895>] do_IRQ+0x45/0xb0
 [<c098efb3>] common_interrupt+0x33/0x38
 [<c085aece>] ? cpuidle_enter_state+0x3e/0xd0
 [<c085affe>] cpuidle_idle_call+0x9e/0x1d0
 [<c041648d>] arch_cpu_idle+0xd/0x30
 [<c049295b>] cpu_startup_entry+0x9b/0x200
 [<c0979863>] ? setup_APIC_timer+0xd0/0xd5
 [<c0978aad>] start_secondary+0x263/0x268
Comment 1 Stiven 2013-09-02 10:34:16 EDT
Created attachment 792884 [details]
File: dmesg
Comment 2 Josh Boyer 2013-09-18 16:38:19 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 3 Josh Boyer 2013-10-08 12:08:48 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.